REM GEN_EXPORT_AFMELD
REM
REM CONN
REM
REM Exporteert
REM
REM Context : dit bestand wordt aangeroepen om bestellingen en opdrachten
REM           automatisch af te melden.
REM Verseist: de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM

CALL ..\..\..\utils\gen_export\gen_export.bat AFM_OPDRACHT

CALL ..\..\..\utils\gen_export\gen_export.bat AFM_BESTEL

